diff -ruN security/drweb-sendmail/Makefile security/drweb-sendmail-4.44.1/Makefile
--- security/drweb-sendmail/Makefile	2008-09-04 04:01:25.000000000 +0400
+++ security/drweb-sendmail-4.44.1/Makefile	2009-02-02 18:02:59.000000000 +0300
@@ -6,11 +6,10 @@
 #
 
 PORTNAME=	drweb-sendmail
-PORTVERSION=	4.33
-PORTREVISION=	5
+PORTVERSION=	4.44.1
 CATEGORIES=	security mail
-MASTER_SITES=	ftp://ftp.drweb.com/pub/drweb/unix/FreeBSD/60/:f61 \
-		http://freebsd.spectrum.ru/distfiles/drweb/:f61
+MASTER_SITES=	ftp://ftp.drweb.com/pub/drweb/unix/FreeBSD/60/ \
+		http://freebsd.spectrum.ru/distfiles/drweb/
 DIST_SUBDIR=	drweb
 
 MAINTAINER=	support@spectrum.ru
@@ -21,17 +20,18 @@
 IA32_BINARY_PORT=	yes
 NO_BUILD=		yes
 USE_RC_SUBR=            drweb-smf.sh
+USE_BZIP2=		yes
 
 .include <bsd.port.pre.mk>
 
 .if ${OSVERSION} >= 601000
-DISTNAME=       ${PORTNAME}-${PORTVERSION}-freebsd61
-DISTFILES=      ${DISTNAME}${EXTRACT_SUFX}:f61
+DISTNAME=       ${PORTNAME}-${PORTVERSION}-freebsd60
+DISTFILES=      ${DISTNAME}${EXTRACT_SUFX}
 .else
 IGNORE=         sorry, port is not supported of FreeBSD version < 6.1
 .endif
 
-WRKSRC=		${WRKDIR}/${PORTNAME}
+WRKSRC=		${WRKDIR}/${DISTNAME}
 INST_PREFIX=	${PREFIX}/drweb
 CONF_PREFIX=	${PREFIX}/etc/drweb
 
@@ -43,7 +43,7 @@
 
 do-install:
 	${INSTALL_PROGRAM} -m 0750 -o drweb -g drweb \
-		${WRKSRC}${LOCALBASE}/drweb/drweb-smf.static ${INST_PREFIX}/drweb-smf
+		${WRKSRC}${LOCALBASE}/drweb/drweb-smf ${INST_PREFIX}/drweb-smf
 .for CONF in ${CONFS}
 	${SED} -e s#/usr/local/drweb/run#/var/drweb/run#g \
 		< ${WRKSRC}${LOCALBASE}/etc/drweb/${CONF}.conf > \
diff -ruN security/drweb-sendmail/distinfo security/drweb-sendmail-4.44.1/distinfo
--- security/drweb-sendmail/distinfo	2006-12-22 19:25:54.000000000 +0300
+++ security/drweb-sendmail-4.44.1/distinfo	2009-02-02 13:23:38.000000000 +0300
@@ -1,9 +1,3 @@
-MD5 (drweb/drweb-sendmail-4.33-freebsd61.tar.gz) = aa78f8636d88c3badf3efff5c1bfb7fe
-SHA256 (drweb/drweb-sendmail-4.33-freebsd61.tar.gz) = a82dc1c4ca1f655d8116161cecb06a14781b1107feb7bea71f6455bcd97b33d1
-SIZE (drweb/drweb-sendmail-4.33-freebsd61.tar.gz) = 522335
-MD5 (drweb/drweb-sendmail-4.33-freebsd55.tar.gz) = 6217f25e94acdfde5ee5edf43bedebfa
-SHA256 (drweb/drweb-sendmail-4.33-freebsd55.tar.gz) = 1d64fff407d7aaa94a302e4230e02218bd0ffda636b9f2f932dc46410a681696
-SIZE (drweb/drweb-sendmail-4.33-freebsd55.tar.gz) = 500771
-MD5 (drweb/drweb-sendmail-4.33-freebsd411.tar.gz) = f09352620bc26fb9a055530974773d0f
-SHA256 (drweb/drweb-sendmail-4.33-freebsd411.tar.gz) = aa6e3a5a193d71abb968d7a312f8c5dfed3b73a1f73e80056d450693f7e5df0a
-SIZE (drweb/drweb-sendmail-4.33-freebsd411.tar.gz) = 399752
+MD5 (drweb/drweb-sendmail-4.44.1-freebsd60.tar.bz2) = 7483ef271170a538d5b4ba44a7dce233
+SHA256 (drweb/drweb-sendmail-4.44.1-freebsd60.tar.bz2) = 4883408f53a7b88cfe71265249dbed10fe320bb6925044ffee50a2a6b901927a
+SIZE (drweb/drweb-sendmail-4.44.1-freebsd60.tar.bz2) = 179964
diff -ruN security/drweb-sendmail/pkg-plist security/drweb-sendmail-4.44.1/pkg-plist
--- security/drweb-sendmail/pkg-plist	2008-09-04 04:01:25.000000000 +0400
+++ security/drweb-sendmail-4.44.1/pkg-plist	2009-02-02 13:23:38.000000000 +0300
@@ -151,17 +151,24 @@
 %%PORTDOCS%%%%DOCSDIR%%/ChangeLog
 %%PORTDOCS%%%%DOCSDIR%%/FAQ
 %%PORTDOCS%%%%DOCSDIR%%/FAQ.rus
+%%PORTDOCS%%%%DOCSDIR%%/FAQ.rus.utf8
 %%PORTDOCS%%%%DOCSDIR%%/addresses_list.rus.txt
+%%PORTDOCS%%%%DOCSDIR%%/addresses_list.rus.txt.utf8
 %%PORTDOCS%%%%DOCSDIR%%/addresses_list.txt
 %%PORTDOCS%%%%DOCSDIR%%/conf_file.rus.txt
+%%PORTDOCS%%%%DOCSDIR%%/conf_file.rus.txt.utf8
 %%PORTDOCS%%%%DOCSDIR%%/conf_file.txt
 %%PORTDOCS%%%%DOCSDIR%%/notify.rus.txt
+%%PORTDOCS%%%%DOCSDIR%%/notify.rus.txt.utf8
 %%PORTDOCS%%%%DOCSDIR%%/notify.txt
 %%PORTDOCS%%%%DOCSDIR%%/readme
 %%PORTDOCS%%%%DOCSDIR%%/readme.rus
+%%PORTDOCS%%%%DOCSDIR%%/readme.rus.utf8
 %%PORTDOCS%%%%DOCSDIR%%/users_list.rus.txt
+%%PORTDOCS%%%%DOCSDIR%%/users_list.rus.txt.utf8
 %%PORTDOCS%%%%DOCSDIR%%/users_list.txt
 %%PORTDOCS%%%%DOCSDIR%%/viruses_list.rus.txt
+%%PORTDOCS%%%%DOCSDIR%%/viruses_list.rus.txt.utf8
 %%PORTDOCS%%%%DOCSDIR%%/viruses_list.txt
 %%PORTDOCS%%@dirrm %%DOCSDIR%%
 @dirrm etc/drweb/templates/en/sendmail
